{{#if (and (can "read index") features.useRepositories)}}
          <li class="breadcrumb-item">{{#link-to "providers.show.repositories" model.provider.id}}Repositories{{/link-to}}</li>
        {{else}}
          <li class="breadcrumb-item">{{#link-to "providers.show.clients" model.provider.id}}Clients{{/link-to}}</li>
        {{/if}}